Subject: [Acme] Milestones changed for acme WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 09 Mar 2021 08:01:30 -0800

Changed milestone "Profile for delegated STAR certificates to IESG", set
description to "Profile for delegated STAR certificates submitted to IESG".

Changed milestone "draft-ietf-acme-client to IESG", set state to active from
review, accepting new milestone, set description to "ACME integration with
with EST, BRSKI and TEAP use cases submitted to IESG", added
draft-ietf-acme-integrations to milestone, removed draft-ietf-acme-client
from milestone.

Changed milestone "draft-ietf-acme-dtnnodeid to IESG", set state to active
from review, accepting new milestone, set description to "Delay-Tolerant
Networking (DTN) extensions submitted to IESG".

Changed milestone "Abandon or draft-ietf-acme-client to IESG", set state to
active from review, accepting new milestone, set description to "End user
client and code signing certificates extension submitted to IESG or
abandoned".

URL: https://datatracker.ietf.org/wg/acme/about/